<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>BUS AND STUB TERMINATORS</h3>

		<div id="top_cols">
			<div>
			</div>
			<div>
				<img
				src="images/product_pics/bus_and_stub_terminators.png">
			</div>
		</div>


		<h4>Bus Terminators</h4>
		<table>
			<tr>
				<td rowspan="5"> 78 Ohms for bus
				</td>
				<td>RT78-0-xx for inline termination, xx cable
					length in inches </td>
			</tr>
			<tr>
				<td>RT78-1 for PL75 coupling</td>
			</tr>
			<tr>
				<td>RT78-2 for PL375 coupling</td>
			</tr>
			<tr>
				<td>RT78-3 for PL155 coupling</td>
			</tr>
			<tr>
				<td>RT78-4 for PL3155 coupling</td>
			</tr>

		</table>
		<i>Add -6 to the above part number for 6 inch bead chain (ie.
			RT78-1-6)</i>

		<br>
		<i>M17/176-00002 cable standard</i>
		</i>
		<br>
		<i>Contact us for other cable/connector types.</i>

		<h4>Dummy Loads (1.5K or 3K)</h4>
		<table>
			<tr>
				<td rowspan="5"> 1500 Ohms </td>
				<td>RT1.5K-0-xx for inline termination, xx
					cable length in inches</td>
			</tr>
			<tr>
				<td>RT1.5K-1 for PL75 coupling</td>
			</tr>
			<tr>
				<td>RT1.5K-2 for PL375 coupling</td>
			</tr>
			<tr>
				<td>RT1.5K-3 for PL155 coupling</td>
			</tr>
			<tr>
				<td>RT1.5K-4 for PL3155 coupling</td>
			</tr>

		</table>
		<i>Add -6 to the above part number for 6 inch bead chain (ie.
			RT1.5K-1-6)</i>

		<br>
		<i>M17/176-00002 cable standard</i>
		</i>
		<br>
		<i>Contact us for other cable/connector types.</i>

		<h4>EMI/RFI Dust Caps for Unused Stub Ports</h4>
		<table>
			<tr>
				<td>RT00-1 for PL75 coupling</td>
			</tr>
			<tr>
				<td>RT00-2 for PL375 coupling</td>
			</tr>
			<tr>
				<td>RT00-3 for PL155 coupling</td>
			</tr>
			<tr>
				<td>RT00-4 for PL3155 coupling</td>
			</tr>

		</table>
		<i>Add -6 to the above part number for 6 inch bead chain (ie.
			RT00-1-6)</i>

	</div>


</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

